downgrading

Discussion in 'Wii - Hacking' started by SilverJWii, Jul 8, 2009.

Jul 8, 2009

downgrading by SilverJWii at 8:14 AM (581 Views / 0 Likes) 6 replies

  1. SilverJWii
    OP

    Newcomer SilverJWii Advanced Member

    Joined:
    Jun 29, 2009
    Messages:
    78
    Country:
    United States
    hi my wii is version 3.3v2 U(oct 23rd update) and i want to downgrade my wii to 3.2U

    can someone give me the link to the correct downgrader and instructional guide to help me, because i have no idea how to do any of this

    i'm really new to this. also i have dvdx install and bootmii(boot2) installed and backed up my nand alrdy.

    i also tried to install cios36 rev 7 and another one that came with the backup launcher package but it appear as if it does not work
    ( when i try to run a burnt game i get error (324) no cios but real games work.)

    i heard that i cannot install cios on my wii because i am on 3.3v2 U so i want to downgrade

    can someone help me?

    thank you for your help
     
  2. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    Its because it is no longer trucha bugged. You could simply just run the Trucha Bug Restorer by Wiipower rather than downgrading as it will have the same effect.
     
  3. SilverJWii
    OP

    Newcomer SilverJWii Advanced Member

    Joined:
    Jun 29, 2009
    Messages:
    78
    Country:
    United States
    so if i install the trucha bug restorer will everything work like it does on 3.2? or will i have other problems.

    can you give me the link please

    thnx
     
  4. SilverJWii
    OP

    Newcomer SilverJWii Advanced Member

    Joined:
    Jun 29, 2009
    Messages:
    78
    Country:
    United States
  5. SilverJWii
    OP

    Newcomer SilverJWii Advanced Member

    Joined:
    Jun 29, 2009
    Messages:
    78
    Country:
    United States
    will everything that worked with 3.2 work with 3.3 with trucha bug? like preloader

    and can someone give me a link to the downgrading app
     
  6. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    Do Not Install Preloader On Any System Other Than 3.2 and 4.0!!!!!!!!!!!! Everything else should work fine. You put a link to the only program you need in your post two ^ from here.
     
  7. SilverJWii
    OP

    Newcomer SilverJWii Advanced Member

    Joined:
    Jun 29, 2009
    Messages:
    78
    Country:
    United States
    kk thnx i'll try it but is there a reason why i can't install preloader on 3.3?
     

Share This Page